Project

General

Profile

Anomalie #6538

appliquer_hautedispo n'est pas suffisement flexible

Added by Fabrice Barconnière over 7 years ago. Updated about 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
Due date:
11/08/2013
% Done:

100%

Spent time:
Distribution:
EOLE 2.4

Description

Le script d'application des règles corosync ne permet pas la personnalisation.

Deux solutions :
- sourcer un script avant de créer les groupes s'il existe ;
- templatiser le fichier de configuration de corosync.


Related issues

Related to eole-pacemaker - Anomalie #6371: appliquer_hautedispo n'est pas suffisement flexible Fermé 11/08/2013

Associated revisions

Revision a95acb0e
Added by Fabrice Barconnière over 7 years ago

Application de évolutions effectuées sur EOLE 2.3
fixes #6547 #6542 #6541 #6540 #6538 @2h
Merge branch '2.3'

Conflicts:
dicos/02_haute_dispo.xml
postservice/00-haute-dispo
posttemplate/00-maj_disable
pretemplate/00-haute-dispo
scripts/appliquer_hautedispo

History

#1 Updated by Joël Cuissinat over 7 years ago

  • Target version changed from Eole 2.4-beta2 to Eole 2.4-beta3

#2 Updated by Fabrice Barconnière over 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#3 Updated by Fabrice Barconnière over 7 years ago

  • Assigned To set to Fabrice Barconnière

#4 Updated by Gilles Grandgérard about 7 years ago

  • Assigned To changed from Fabrice Barconnière to Laurent Flori

#5 Updated by Fabrice Barconnière about 7 years ago

  • Status changed from Résolu to Fermé

fichier /usr/share/eole/appliquer_hautedispo_perso sourcé si il existe

Also available in: Atom PDF